.page-header {
  margin: 41px 0 20px; }

.group-gallery .slick--main .slide__caption {
  position: absolute;
  min-height: unset;
  padding-left: 20px;
  padding-right: 20px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff; }

.group-gallery .slick--thumbnail.slick--skin--asnavfor .slick__slide.slick-current {
  transform: scale(1); }

.group-gallery .slick--thumbnail.slick--skin--asnavfor .slick-list {
  padding-top: 0; }

.group-gallery .slick--thumbnail.slick--skin--asnavfor .slick-track {
  padding-bottom: 10px;
  padding-top: 10px; }

.post-meta {
  min-height: 110px; }
  .post-meta .meta-date {
    margin-bottom: 8px; }

.top {
  background: #fff; }

.language-switcher-locale-url {
  padding: 0;
  margin: 0; }
  .language-switcher-locale-url li {
    display: inline-block;
    background-color: rgba(39, 55, 68, 0.05);
    border-right: 1px solid rgba(39, 55, 68, 0.15);
    border-left: 1px solid rgba(39, 55, 68, 0.15);
    float: left;
    padding: 8px 0;
    list-style: none; }
    .language-switcher-locale-url li span.language-link, .language-switcher-locale-url li a.language-link {
      padding: 8px 12px;
      font-size: 12px;
      letter-spacing: 0.18em;
      text-transform: uppercase;
      color: rgba(39, 55, 68, 0.5); }
    .language-switcher-locale-url li a.language-link {
      text-decoration: none; }
    .language-switcher-locale-url li a.language-link:hover, .language-switcher-locale-url li a.language-link.active {
      color: #273744; }

.highlighted .fullWidthBanner .lead-story {
  background-color: #0032a1; }
